Bug 488536 - Mutli-Org, channels, deleting a channel w/ subscribed systems message is on wrong window
Mutli-Org, channels, deleting a channel w/ subscribed systems message is on w...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Red Hat Satellite QA List
http://grandprix.rhndev.redhat.com/ne...
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2009-03-04 13:43 EST by wes hayutin
Modified: 2014-05-09 06:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 06:38:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2009-03-04 13:43:32 EST
Description of problem:

1. create a custom channelA
2. populate that custom channel w / two packages
3. subscribe that channel as a base channel to a system
4. Go to manage software channel, click channelA
5. click delete software channel
6. select the check box to "Unsubscribe Systems"
7. click delete channel

you are immediately presented w/ menu to remove the rpms in the channel..

That may be ok...

however now click left hand menu
"Manage Software Channels"

You are NOW presented w/ the info message...
Channel test02 has been deleted.
The packages selected below were unique to test02, and have now been orphaned. The packages which are not selected were already orphaned.

That message should be presented after step 7..
Comment 1 wes hayutin 2009-03-04 13:44:16 EST
The message needs to be presented on the menu that lists the rpms..
Comment 2 Shannon Hughes 2009-03-05 14:43:31 EST
this is not multiorg..moving to sat530 triage but plan on fixing.
Comment 3 Shannon Hughes 2009-04-22 12:02:07 EDT
this would be better to fix with a java page migration. wes and both agreed to postpone this to a later release. proposing 540.
Comment 5 Clifford Perry 2014-05-09 06:38:49 EDT
We have not addressed this specific bug in over 5 years years. This does not seem to have an active customer case with the bug report either. Closing out as wontfix to clear from backlog. 

Please re-open if you disagree and wish further review.

Cliff

Note You need to log in before you can comment on or make changes to this bug.